/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/




/**************************************************/

			/* Default Text Selection Color */

/**************************************************/
::-moz-selection {
    background-color: #56698F;
    color: #fff;
}
::selection {
    background-color: #56698F;
    color: #fff;
}




/****************************************************************************/

						/* ALL PAGES */

/****************************************************************************/

/*hide spaces at bottom and top*/
.page-id-5 #main, .page-id-1109 #main, .page-id-1144 #main, .page-id-1176 #main {
    padding-top: 0px;
    padding-bottom: 0px;
}
    
/*hide recaptcha label*/
label[for=g-recaptcha] {
    visibility: hidden;
}

/*css for recaptcha text "This site is protected by reCAPTCHA and the Google Privacy..." */
.page-id-5 .recaptcha-text {
    font-size: 10px;
    line-height: 12px;
}

/*align Cookie notice revoke container to left*/
/*
.cookie-notice-revoke-container {
    text-align: left;
}
*/

/*Privacy policy link & :hover*/
.cn-privacy-policy-link {
    color: #35BAF2;
}
.cn-privacy-policy-link:hover {
    color: #ffffff;
}
/*for mobile version*/
/*
@media screen and (max-width: 1100px) {
    .cookie-notice-revoke-container {
        display: none !important;
    }
}
*/




/*smooth scrolling*/
/*
html {
    scroll-behavior: smooth;
}
*/


/****************************************************************************/

						/* FOOTER */

/****************************************************************************/

        /* All footer columns */
/**/
.fusion-footer .textwidget, .fusion-footer .widget_nav_menu a {
    font-size:12px;
    line-height: 20px;
}


/**/

        /* Footer column #5 */
/*modify margin-bottom*/
/*
.fusion-footer #custom_html-5 {
    margin-bottom: 10px;
}*/



        /* Footer Column 1 */

/*space between menu items in footer column 1*/
.fusion-footer #menu-footer-menu .menu-item {
    padding-top: 2px;
    padding-bottom: 2px;
}

    /* hide/unhide different navigation menu items for different pages */

/*hide menu items 'Home', 'FAQ' & 'Naruči' with abchor links when on no-home page*/
#menu-item-1396, #menu-item-1397, #menu-item-1446 {
    display: none;
}
/*unhide menu items 'Home', 'FAQ' & 'Naruči' with abchor links when on no-home page*/
.page-id-5 #menu-item-1396, .page-id-5 #menu-item-1397, .page-id-5 #menu-item-1446 {
    display: block;
}
/*hide menu item 'Home' with link "https://e-klub.com.hr/" when on home page*/
.page-id-5 #menu-item-1395, .page-id-5 #menu-item-1444, .page-id-5 #menu-item-1400 {
    display: none;
}
/*color affected menu items with # anchor links*/ /*color every menu item with a::before*/
#menu-item-1395 a, #menu-item-1444 a, #menu-item-1400 a, .menu-footer-menu-container #menu-footer-menu a::before {
    color: #50729B !important;
}
/*color affected menu items with # anchor links*/
#menu-item-1395 a:hover, #menu-item-1444 a:hover, #menu-item-1400 a:hover {
    color: #35BAF2 !important;
}


        /* Footer Column 3 */

/*space company details between social icons*/
.fusion-footer #custom_html-6 {
    margin-bottom: 15px;
}
/*colors of social icons*/
.fusion-footer .footer-social-facebook::before {
    color:#3b5998;
}
.fusion-footer .footer-social-youtube::before {
    color:#FF0000;
}
.fusion-footer .footer-social-whatsapp::before {
    color:#25d366;
}
.fusion-footer .footer-social-viber::before {
    color:#665CAC;
}


        /* Footer Column 4 */

#qr_widget img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
}



/****************************************************************************/

						/* HOME - ONE PAGE */

/****************************************************************************/




        /* Section 1 */
/*Left column*/
.home_section_1 .fusion-column-first {
    margin-right: 0px !important;
}

/*Button*/
.home_section_1 .home_section_1_bttn {
    padding-bottom: 30px;
    padding-top: 30px;
    margin-top: 6%;
}

/*Youtube Video - CSS*/
.home_section_1 #player_1, .home_section_1 #player_2 {
    border: 20px solid #000000;
    border-radius: 20px;
    background-color: #000000;
    box-shadow: 0 0 0px 10px #DADADA;
}

/*for mobile version*/
@media screen and (max-width: 768px) {
    /*Button*/
    .home_section_1 .home_section_1_bttn {
        padding: 10px 20px;
        margin-top: 1%;
    }
}

        /* Section 2 */
/*Right column - background size set to contain*/
.home_section_2 .right-column .fusion-column-wrapper {
    background-size: contain !important;
}

        /* Section 3 */
/*Button*/
.home_section_3 .home_section_3_bttn {
    padding-top: 30px;
    margin-top: 6%;
    padding-bottom: 30px;
}

/*for mobile version*/
@media screen and (max-width: 768px) {
    /*Button*/
    .home_section_3 .home_section_3-content-boxes .fusion-content-box-button {
        padding: 5px 10px 0px 10px;
        font-size: 0.6875em;
    }
    .home_section_3 .home_section_3-content-boxes .fusion-column {
        margin-bottom: 26px;
    }
    .home_section_3 .home_section_3-content-boxes .fusion-column .heading-with-icon {
        margin-bottom: 0px;
    }
    /*button 'Opširnije'*/
    .home_section_3 .home_section_3_bttn {
        padding: 10px 20px;
        margin-top: 3%;
    }
}


        /* Section 'Paketi' */

/*for mobile version*/
@media screen and (max-width: 768px) {
    .section-paketi .section-paketi-one-button-left {
        margin-bottom: 10px;
    }
}




        /* Section Paketi */

    /* All three buttons */

/*width of buttons*/
.section-paketi .fusion-button {
    width: 210px;
}

/*button hover - hide normal text*/
.section-paketi .section-paketi-button-left:hover span.fusion-button-text, .section-paketi .section-paketi-button-middle:hover span.fusion-button-text, .section-paketi .section-paketi-button-right:hover span.fusion-button-text {
    display: none;
}
/*button hover - put text instead of normal text*/
.section-paketi .section-paketi-button-left:hover::before, .section-paketi .section-paketi-button-middle:hover::before, .section-paketi .section-paketi-button-right:hover::before {
    content:"Naruči!";
    color: #ffffff;
    /*center*/
    display: block;
    padding-left: auto;
    padding-right: auto;
}

/*for mobile version*/
@media screen and (max-width: 768px) {
    /*button hover - hide normal text*/
    .section-paketi .section-paketi-button-left:hover span.fusion-button-text, .section-paketi .section-paketi-button-middle:hover span.fusion-button-text, .section-paketi .section-paketi-button-right:hover span.fusion-button-text {
        display: block;
    }
    /*button hover - put text instead of normal text*/
    .section-paketi .section-paketi-button-left:hover::before, .section-paketi .section-paketi-button-middle:hover::before, .section-paketi .section-paketi-button-right:hover::before {
        display: none;
    }
}

/*section paketi lists to align center*/
.page-id-5 .section-paketi-list, .page-id-1499 .section-paketi-list {
    padding-left: 24%;
    padding-right: 24%;
}
.page-id-5 .section-paketi-podrska {
    padding-left: 30%;
    padding-right: 30%;
}
/*for mobile version*/
@media screen and (max-width: 768px) {
    /*width of buttons*/
    .section-paketi .fusion-button {
        width: 130px;
    }
    .page-id-5 .section-paketi-list, .page-id-1499 .section-paketi-list {
        padding-left: 10%;
        padding-right: 10%;
    }
    .page-id-5 .section-paketi-podrska {
        padding-left: 15%;
        padding-right: 15%;
    }
    /*
    .page-id-5 .section-paketi-separator, .page-id-1499 .section-paketi-separator    {
        margin-top: 10px !important;
    }
    */
    
}



        /* Section Testimonijali */

@media screen and (max-width: 768px) {
    .blok-testimonijali .company-name {
        font-size: 13px;
    }
}



        /* Section Podrška korisnicima */

.podrska-korisnicima-no-link {
    pointer-events: none;
}

/*for mobile version*/
@media screen and (max-width: 768px) {
    /*  */
    .page-id-5 .podrska-korisnicima-no-link .content-box-column {
        margin-bottom: 0px !important;
    }
    .page-id-5 .podrska-korisnicima-no-link .content-box-column .link-area-box {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }
}



        /* Section Narudžba */
/*red color & bold for text 'Želim probnih mjesec dana besplatno'*/
.home-section-narudzba label[for=cf7md1] {
    color: red !important;
    font-weight: 600 !important;
}
/*bold for text 'STANDARDNI paket'*/
.home-section-narudzba label[for=cf7md4] {
    font-weight: 600 !important;
}


.home-section-narudzba .wpcf7-submit {
    background-color: red !important;
}

/*for mobile version*/
@media screen and (max-width: 768px) {
    .home-section-narudzba label[for=cf7md6] {
        color: red !important;
        font-weight: 600 !important;
    }
    .home-section-narudzba .mdc-text-field input, .home-section-narudzba .wpcf7-checkbox label, .home-section-narudzba .klijent-radio-001 label, .home-section-narudzba .wpcf7-submit, .home-section-narudzba .wpcf7-textarea {
        font-size: 0.6875em !important;
    }
    .home-section-narudzba .mdc-text-field .mdc-floating-label, .home-section-narudzba p {
        font-size: 0.7500em !important;
    }
    /*
    .home-section-narudzba .mdc-text-field {
        height: 46px !important;
    }
    */
}




/****************************************************************************/

						/* PAGE 'PAKETI' */

/****************************************************************************/

/*for mobile version*/
@media screen and (max-width: 768px) {
    .page-id-1499 .section-paketi-list {
        padding-left: 10%;
        padding-right: 10%;
    }    
    /*  */
    .page-id-1499 .podrska-korisnicima-no-link .content-box-column {
        margin-bottom: 0px !important;
    }
    .page-id-1499 .podrska-korisnicima-no-link .content-box-column .link-area-box {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }
    
    
}


/****************************************************************************/

						/* PAGE 'OPŠIRNIJE' */

/****************************************************************************/

/*hide space specified for mobile version*/
.page-id-1343 .br-on-mobile {
    display: none;
}
/*for mobile version*/
@media screen and (max-width: 768px) {
    .page-id-1343 .br-on-mobile {
        display: block;
    }
    .page-id-1343 .opsirnije-baza-clanova {
        margin-bottom: 0px !important;
        padding-bottom: 0px !important;
    }
    .page-id-1343 .opsirnije-baza-clanova p {
        margin-bottom: 0px !important;
        padding-bottom: 0px !important;
    }
}



/****************************************************************************/

						/* PAGE 'KONTAKT' */

/****************************************************************************/


/*for mobile version*/
@media screen and (max-width: 768px) {
    /*  */
    .page-id-1176 .podrska-korisnicima-no-link .content-box-column {
        margin-bottom: 0px !important;
    }
    .page-id-1176 .podrska-korisnicima-no-link .content-box-column .link-area-box {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }
    .page-id-1176 .codedropz-upload-inner span, .page-id-1176 .codedropz-upload-inner h3{
        display: none;
    }
}


/*kontakt detalji - CSS */
.page-id-1176 .kontakt-detalji .fusion-column-wrapper .content-box-column {
    margin-bottom: 0px;
}
/*kontakt detalji - hide 'button read more'*/
.page-id-1176 .kontakt-detalji .fusion-read-more {
    display: none;
}
/*društvene mreže - hide 'button read more'*/
.page-id-1176 .drustvene-mreze .fusion-read-more {
    display: none;
}
/*Contact form 7 - Upload File area - CSS*/
.page-id-1176 .section_contact #cf7md-form .upload-file-001 h3, .page-id-1176 .section_contact #cf7md-form .upload-file-001 a {
    font-size: 16px;
}


/****************************************************************************/

						/* PAGE 'IZJAVA O PRIVATNOSTI' */

/****************************************************************************/

.page-id-2003 .fusion-text {
    line-height: 18px;
}


/*
.page-id-1176 .section_contact .cf7md-file--label .cf7md-file--btn {
    background-color: #1fa367 !important;
}

.page-id-1176 .section_contact .cf7md-file {
    padding: 10px;
    border: solid 0.5px #1FA367;
    border-radius: 5px;
}
*/


/*
.contact_cta_recaptcha label {
    text-align: center !important;
}
*/
/*
.contact_cta_recaptcha img {
    margin: 0px !important;
}
.contact_cta_recaptcha span {
    text-align: left !important;
}*/

/*div.wpforms-container-full .wpforms-form button[type=submit] {*/







/*
.wpcf7 {
    width:100% !important;
}

.wpcf7-form {
    width:100% !important;
}

.wpcf7-form label {
    width:100% !important;
}
*/


/*
@media screen and (max-width: 768px){
    
    .wpcf7 #Personal-Details, .wpcf7 #Education, .wpcf7 #Profession, .wpcf7 #To-Teach, .wpcf7 #Timings, .wpcf7 #Colscol, .wpcf7 #Upload {
        height:auto;
        padding: 20px;
    }
    #Teacher-column #left {
        width: 100%;
        float: none;
        margin-bottom: 20px;
    }

    .input-text, input[type=email], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], textarea {
        width: 100%;
    }

    span.wpcf7-list-item {
        display: block;
        margin: 20px 0 0 1em;
    }

    .wpcf7 #Upload p{
        line-height:21px;
        }
}

*/